<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>品牌植入分析</title>
<script type="text/javascript">
$(function(){
	$.resetText();
    $(".text").input();
    $(".select").uiSelect();
    $("#keywords").inputTips("ajax_program_name_list.do?type="+"${type}",2,"#returnId",200,null,true);
});
function addBenchBrand(o){
	var param = "${ids}",type="${type}";
	param = param + '|' + $("#keywords").val();
	top.window.location.href='program_marking.do?type='+type+'&ids='+param;
}
</script>
<script type="text/javascript" src="${staticPath}js/analysis/benchmark.js"></script>
</head>
<body>
<div class="open-content">
	<div class="search-item">
        请选择
        <input type="text" id="keywords" arrow=true class="text textTips" name="keywords" />
    </div>
    <input type="hidden" name="returnId" id="returnId" />
</div>
<div class="open-fixed-buttons">
	<a href="javascript:addBenchBrand();" class="btn-radius">确定</a>
	<a href="javascript:top.$.closeWindow();" class="btn-radius">关闭</a>
</div>
</body>
</html>